Quelle version Android ou iOS est requise pour utiliser OBDeleven ?


l'application OBDeleven est compatible avec Android 6.0/iOS 14 et les versions plus récentes.